
Audacious - Support #1212

OptiPNG optimized PNG files

April 23, 2023 07:56 - Artem S. Tashkinov

Status: Closed Start date: April 23, 2023

Priority: Trivial Due date:  

Assignee:  % Done: 0%

Category: plugins/skins Estimated time: 0.00 hour

Target version: 4.3.1   

Affects version: 4.3   

Description

100% bit perfect.

Every bit counts, you know.

Please apply.

History

#1 - April 26, 2023 00:18 - Thomas Lange

- Status changed from New to Closed

- Category set to plugins/skins

Thanks, applied with https://github.com/audacious-media-player/audacious-plugins/commit/955993bb6178536981abad96637133f296a15cdc.

#2 - April 29, 2023 21:21 - Thomas Lange

- Target version set to 4.3.1

Files

Skins.tar.gz 189 KB April 23, 2023 Artem S. Tashkinov
